/*
 * Copyright 2017 Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef ALERT_PATH_H
#define ALERT_PATH_H

#define ALERT_EDJ_DIR           "alert/edje/"
#define ALERT_IMG_DIR           "alert/images/"

#define PATH_ALERT_BUTTON_STYLE ALERT_EDJ_DIR"alert-button-style.edj"
#define PATH_ALERT_LAYOUT       ALERT_EDJ_DIR"alert-layout.edj"

#define PATH_ICON_ALERT         ALERT_IMG_DIR"w_alert_clock_ic.png"
#define PATH_ICON_DISMISS       ALERT_IMG_DIR"w_alert_dismiss_ic.png"
#define PATH_ICON_SNOOZE        ALERT_IMG_DIR"w_alert_snooze_ic.png"
#define PATH_BUTTON_BG          ALERT_IMG_DIR"w_alert_button_bg_accept_reject_press.png"

#define PATH_ICON_ARROW1_L      ALERT_IMG_DIR"w_alert_interaction_cue_l_01.png"
#define PATH_ICON_ARROW2_L      ALERT_IMG_DIR"w_alert_interaction_cue_l_02.png"
#define PATH_ICON_ARROW3_L      ALERT_IMG_DIR"w_alert_interaction_cue_l_03.png"
#define PATH_ICON_ARROW4_L      ALERT_IMG_DIR"w_alert_interaction_cue_l_04.png"

#define PATH_ICON_ARROW1_R      ALERT_IMG_DIR"w_alert_interaction_cue_r_01.png"
#define PATH_ICON_ARROW2_R      ALERT_IMG_DIR"w_alert_interaction_cue_r_02.png"
#define PATH_ICON_ARROW3_R      ALERT_IMG_DIR"w_alert_interaction_cue_r_03.png"
#define PATH_ICON_ARROW4_R      ALERT_IMG_DIR"w_alert_interaction_cue_r_04.png"

#endif /* ALERT_PATH_H */
