/*
 * Copyright 2017 Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef INPUT_DAY_SELECTOR_PATH_H
#define INPUT_DAY_SELECTOR_PATH_H

#define INPUT_IMG_DIR "input/images/"
#define INPUT_EDJ_DIR "input/edje/"

#define PATH_DAY_SELECTOR_LAYOUT    INPUT_EDJ_DIR"day-selector-layout.edj"
#define PATH_DAY_BG                 INPUT_IMG_DIR"alarm_repeat_bg.png"
#define PATH_DAY_BG_PRESSED         INPUT_IMG_DIR"alarm_repeat_press_bg.png"

#endif /* INPUT_DAY_SELECTOR_PATH_H */
