/*
 * Copyright 2017 Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef WIDGET_LAYOUT_H
#define WIDGET_LAYOUT_H

#include "WidgetPath.h"

#define LAYOUT_NO_ALARM             "no_alarm"
#define LAYOUT_ALARM                "alarm"

#define PART_NO_ALARM_TEXT          "text.no_alarm"
#define PART_TIME                   "text.time"
#define PART_REPEAT                 "text.repeat"
#define PART_ON_OFF                 "swallow.on_off"
#define PART_EVENT                  "rect.event"
#define PART_ACCESS                 "rect.access"

#define SIGNAL_ALARM_ENABLE         "state,alarm,enabled"
#define SIGNAL_ALARM_DISABLE        "state,alarm,disabled"

#endif /* WIDGET_LAYOUT_H */
