/*
 * Copyright 2017 Samsung Electronics Co., Ltd
 *
 * Licensed under the Flora License, Version 1.1 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://floralicense.org/license/
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef WIDGET_PATH_H
#define WIDGET_PATH_H

#define WIDGET_IMG_DIR              "widget/images/"
#define WIDGET_EDJ_DIR              "widget/edje/"

#define PATH_WIDGET_LAYOUT           WIDGET_EDJ_DIR"widget-layout.edj"
#define PATH_NO_ALARM                WIDGET_IMG_DIR"alarm_widget_no_alarm.png"

#define PATH_NO_ALARM_PRESS_BG      WIDGET_IMG_DIR"b_ic_press_full_circle_bg.png"

#endif /* WIDGET_PATH_H */
